<html>
 <head>
    <title> Para que serve os comandos </title>
  
 </head>
 
 <body bgcolor="#E6E6FA"> 
 <b> <u>Comandos Terminal:</u> </b> <br />
 <br />
  <b>Pwd:</b> Mostrar o caminho local<br />
  <b>Cd:</b> Entrar na pasta desejada<br />
  <b>Rm:</b> Remove Arquivo<br />
  <b>Rmdir:</b> Remove Diretorio<br />
  <b>Touch:</b>Criar Arquivo<br />
  <b>Clear:</b>Limpar a Tela<br />
 <br />
 <b><u>Comandos Git:</u> </b> 
 <br/>
 <b>Status:</b> Verificar estado do diretório e arquivos<br />
 <b>Commit:</b>Comitar arquivo ou diretório<br /> 
  <b>push:</b> Enviar arquivos e/ou diretórios para repositório controle<br />
  <b>pull:</b> Atualizar os arquivos no repositório local<br />
  <b>clone:</b> Clonar um repositório remoto já existente<br />
  <b>add:</b> Adicionar arquivo ou diretório<br />
  <br />

 
 </body>
 
</html>